/*
Theme Name:     Child
Description:    
Author:         Vividadmin
Template:       Avada

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* hide the 3rd 4th mega menu column title */
.mega-menu-title .fusion-megamenu-title {
	display:none!important;
}

.fusion-megamenu-widgets-container .heading h4 {
	margin-top:0px!important;
	margin-bottom:0px!important;
    font-weight: 400;
    line-height: 1.36;
    letter-spacing: 0px;
    font-style: normal;
	font-size:16px!important;
}

.fusion-main-menu .mega-menu-title .sub-menu li a:hover {
	background-color:unset!important;
}

/* brand mega menu */
.brand-mega-menu .menu-item {
	padding:10px 0px 0px 0px!important;
}

/* page list style */
.page-list .page-list-ext-item .page-list-ext-title {
	font-size:22px!important;
}